{
    "template": {
        "type": "single",
        "id": "prodigium:icytemple"
    },

    "averageSpacing": 60,
    "avoidOthers": true,
    
    "placement": {
        "offset": 0,
        "terraform": 0,
        "minY": 50,
        "maxY": 120,
        "type": "surface"
    },

    "dimensions": [
        "minecraft:overworld"
    ],

    "biomes": [
        "#icy"
    ]

}